/*
Theme Name: Uncode Child 2023
Description: Child theme for Uncode theme
Author: Toni Trommer
Author URI: https://toni-trommer.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-100.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 100;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-100italic.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 200;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-200.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 200;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-200italic.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-300.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-300italic.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-regular.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-italic.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-500.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-500italic.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-600.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 600;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-600italic.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-700.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-700italic.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 800;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-800.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 800;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-800italic.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-900.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    src: url('assets/dist/fonts/roboto/roboto-v47-latin_latin-ext-900italic.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 200;
    src: url('assets/dist/fonts/dosis/dosis-v32-latin_latin-ext-200.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 300;
    src: url('assets/dist/fonts/dosis/dosis-v32-latin_latin-ext-300.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 400;
    src: url('assets/dist/fonts/dosis/dosis-v32-latin_latin-ext-regular.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 500;
    src: url('assets/dist/fonts/dosis/dosis-v32-latin_latin-ext-500.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 600;
    src: url('assets/dist/fonts/dosis/dosis-v32-latin_latin-ext-600.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 700;
    src: url('assets/dist/fonts/dosis/dosis-v32-latin_latin-ext-700.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 800;
    src: url('assets/dist/fonts/dosis/dosis-v32-latin_latin-ext-800.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url('assets/dist/fonts/material iconsmaterial-icons-v143-latin-regular.woff2') format('woff2');
}
